Subject: g94

From: "Tadeusz Andruniow" <[email-masked]>
Date: Tue, 11 Jun 1996 15:39:04 MET+2

Dear Netters,
 I have a big problems with Gaussian 94, which is installed on
Exemplar SPP-1200 in our Computer Centre.
I tried to calculate CASSCF for ethylen in a big basis set 
(AUG-cc-pVQZ) and turned up an error:
"signal 11: segmentation violation".
I calculated earlier the same task in different basis sets and
occured that in all basis sets jobs were succesful exept basis sets:
cc-pVDZ, cc-pVTZ, cc-pVQZ and cc-pV5Z.
In all failed jobs, which  used basis sets mentioned above (cc-...),
I got the very strange message :
" Unable to project orbital [...] (and here was the number of orbital
depended on what basis sets I used, for example in AUG-cc-pVQZ there
was 336)". Afterwards the message "Signal 11: segmentation violation".
I should be very grateful if you send me any information
about this problem.
                            Tadeusz Andruniow
                            
Below there are last lines of output.  
-----------------------------------------------------------------------------------
HP-UX anna A.09.03 U 9000/735 65637 unlimited-user license

 The smallest eigenvalue of the overlap matrix is  2.525D-06
 Projected INDO Guess.
 PAIRS OF ALPHA ORBITALS SWITCHED:
    9   8
 Unable to project orbital 336.

...

          Truncation Level=               99999
          a=  1          b=  0          c=  1
          a=N/2 - s   b=2s   c=n- (a+b)
          no. active orbitals (n)  2
          no. active ELECTRONS (N)=  2
          BOTTOM WEIGHT=  2     TOP WEIGHT=  4
          PRIMARY BASIS FUNCTION=  1  1
                   2                    SYMMETRY TYPE  = 0
                        1
                        2
                   3                    SYMMETRY TYPE  = 0
                        2
                        2
          NO OF BASIS FUNCTIONS =         3 NO TO BE DELETED =    0
 CI Matrix Elements calculated here
          NO. OF CONFIGURATIONS IN REFERENCE SPACE =    1
                                   SECONDARY SPACE =    3
                                   TERTIARY SPACE =    3
          NO. OF ORBITALS =    2
          NO. OF ELECTRONS =    2
          NO. OF WEIGHTS =    3
          REFERENCE STATE CONFIGURATIONS ARE:     0
          NO. OF CORE ORBITALS =    0
          OPTION:  NON-DIAGONAL HOLE LINE INTERACTIONS INCLUDED
 Len28=          81 LenMCI=          62.
 ENTER MCSCF PROGRAM
 NO. OF ORBITALS =344     NO. OF CORE-ORBITALS =  7
 NO. OF VALENCE-ORBITALS =  2      NO. OF VIRTUAL-ORBITALS =335
 USED ACCURACY IN CHECKING CONVEGERGENCE =  1.00D-05

 Signal 11: segmentation violation

PROCEDURE TRACEBACK:

 Signal 11: segmentation violation